/*Эффект для кнопки*/
.aboutme .tn-atom,
.t811_submit,
.t902__btn,
.t-btn_sm,
.t142__submit,
.t404__showmore,
.t-btn,
.t-submit,
.t-slds__arrow,
.t-btn {
    background-image: linear-gradient(45deg , #5b627d 60%, #4d9db8);
    box-shadow: 0 0px 0px 0 rgba(141, 141, 141, 0.35);
    background-position: 100% 0 !important;
    background-size: 200% 200%;
    transition: all 0.5s ease-in-out !important;
}
/*Эффект для кнопки*/
.aboutme .tn-atom:hover {
   box-shadow: 0 0 0 0 rgba(0,40,120,0);
   background-position: 0 0 !important;
}

.t696__content {
    border: border: 3px solid inear-gradient(45deg , #5b627d 60%, #4d9db8);
}